Skip to main content
POST
/
warehouse
/
return
/
{id}
/
process
Process Return
curl --request POST \
  --url https://api.loopreturns.com/api/v1/warehouse/return/{id}/process \
  --header 'X-Authorization: <api-key>'
import requests

url = "https://api.loopreturns.com/api/v1/warehouse/return/{id}/process"

headers = {"X-Authorization": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'X-Authorization': '<api-key>'}};

fetch('https://api.loopreturns.com/api/v1/warehouse/return/{id}/process', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


true
{
"errors": "<string>"
}

Authorizations

X-Authorization
string
header
required

Path Parameters

id
integer
required

The unique identifier associated with the return.

Response

Success - The return has been queued for processing. The actual processing will occur asynchronously.

The value returned when the return action succeeds.

Example:

true